Subject: software for supramolecule building and optimization

From: "Drabik, Piotr" <Piotr.Drabik(at)nrc-cnrc.gc.ca>
Date: Tue, 14 Dec 2004 16:53:01 -0500

Dear CCL'ers,

does anyone have any suggestions of a code able to:

(a) build a supramolecule; say, a nanotube or multimeric protein (given the
structure of monomer and symmetry data) and
(b) optimize/relax it with a solvation model (including explicit or implicit
counterions)?

list of pros and cons (open source/commercial; GUI; ease of building a
supramolecular object; robustness of electrostatics treatment, etc.) and
users' opinions & experiences independent of companies' claims would be
appreciated.

thanks,
piotr